VIRTUAL CREDIT CARD - Bug #15215

iOS [TREATS] [TREATS Miles] The total Redeem value is not match from what user to redeem

16 December 2022 09:17 PM - hsulynn pang

Status: Closed Start date: 16 December 2022
Priority: High Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Miles tab, click Tambah button

(7) redeem the miles that user want to and click Tambah button (add for few miles)
(8) then click Add to Cart button

(9) edit the miles that want to redeem

(10) click Redeem button

(11) click Conirmation

(12) verify the acknowledgement screen

Actual result: the total Redeem value is not match from what user to redeem
Expected result: the he total Redeem value is match from what user to redeem

History

#1 - 16 December 2022 09:42 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 16 December 2022 10:12 PM - hsulynn pang
- File retest 15125.MOV added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-16 at 20.51.26.jpeg 28.7 KB 16 December 2022 hsulynn pang
WhatsApp Video 2022-12-16 at 20.53.14.mp4 2.85 MB 16 December 2022 hsulynn pang
retest 15125.MOV 4.32 MB 16 December 2022 hsulynn pang
